@charset "utf-8";
/* CSS Document */



/*------アイコンBOX　アニメーション　--------*/

/* その場で ふわっと現れる*/
.fadeIn8{
	animation-name:fadeInAnime;
	animation-duration:8s;
	animation-fill-mode:forwards;
	opacity:0;
}
@keyframes fadeInAnime8{
	  from {
	    opacity: 0;
	  }
	  to {
	    opacity: 1;
	  }
}
.fadeIn{
	animation-name:fadeInAnime;
	animation-duration:3s;
	animation-fill-mode:forwards;
	opacity:0;
}
@keyframes fadeInAnime{
	  from {
	    opacity: 0;
	  }
	  to {
	    opacity: 1;
	  }
}
/* 下から */
/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}
/* 上から */

.fadeDown{
animation-name:fadeDownAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeDownAnime{
  from {
    opacity: 0;
	transform: translateY(-100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/* 左から */

.fadeLeft{
animation-name:fadeLeftAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeLeftAnime{
  from {
    opacity: 0;
	transform: translateX(-100px);
  }

  to {
    opacity: 1;
	transform: translateX(0);
  }
}

/* 右から */

.fadeRight{
animation-name:fadeRightAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeRightAnime{
  from {
    opacity: 0;
	transform: translateX(100px);
  }

  to {
    opacity: 1;
	transform: translateX(0);
  }
}






/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeUpTrigger{
    opacity: 0;
}
